This page was not yet optimized for use on mobile devices.
Huawei FusionDirector 1.5.1.SPC1
Certificate details
| Status | archived |
|---|---|
| Valid from | 23.10.2020 |
| Valid until | 23.10.2025 |
| Scheme | 🇳🇱 NL |
| Manufacturer | Huawei Technologies Co., Ltd. |
| Category | Other Devices and Systems |
| Security level | ALC_FLR.1, EAL2+ |
Certificate
Extracted keywords
Vendor
Huawei Technologies Co, HuaweiSecurity level
EAL2, EAL4, EAL2 augmentedClaims
R.LSecurity Assurance Requirements (SAR)
ALC_FLR.1Evaluation facilities
RiscureCertification report
Extracted keywords
Symmetric Algorithms
HPCProtocols
SSHVendor
Huawei, Huawei Technologies CoSecurity level
EAL4, EAL2, EAL2+, EAL 2, EAL2 augmented, EAL 2 augmentedSecurity Assurance Requirements (SAR)
AGD_OPE, ALC_FLR.1Certificates
NSCIB-CC-0115712-CR2Evaluation facilities
RiscureSide-channel analysis
JILFrontpage
| Certificate ID | NSCIB-CC-0115712-CR2 |
|---|---|
| Certified item | Huawei FusionDirector version 1.5.1.SPC1 |
| Certification lab | D4 Building, Southern Factory, Songshanhu, Dongguan, China |
| Developer | Huawei Technologies Co |
| Sponsor | Huawei Technologies Co |
| Evaluation facility | D4 Building, Southern Factory, Songshanhu, Dongguan, China |
| Report version | 1 |
| Project number | 0115712_2 |
| Author | Denise Cater |
| Report date | 23 October 2020 |
Security target
Extracted keywords
Symmetric Algorithms
AES, AES-256, AES-128, HPC, HMACAsymmetric Algorithms
RSASSAPKCS1-V1_5, ECDHE, ECC, DH, DHE, Diffie-HellmanHash functions
SHA1, SHA256, SHA384, PBKDF2Schemes
Key ExchangeProtocols
SSH, SSHv2, SSL, TLS, IKE, VPNBlock cipher modes
CBC, CTR, GCMVendor
Huawei, Huawei Technologies CoSecurity level
EAL2Security Assurance Requirements (SAR)
ALC_FLR.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_SAR.1, FAU_STG.1, FAU_STG.3, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.3.1, FCS_COP, FCS_CKM, FCS_COP.1.1, FCS_CKM.1.1, FCS_CKM.4, FCS_CKM.1, FCS_CKM.2, FCS_COP.1, FDP_ACC.1, FDP_ACF.1, FDP_DAU, FDP_DAU.2, FDP_IFC.1, FDP_IFF.1, FDP_RIP.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_DAU.1.1, FDP_DAU.1.2, FDP_DAU.2.1, FDP_DAU.2.2, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_RIP.1.1, FDP_DAU.1, FDP_ITC.1, FDP_ITC.2, FIA_AFL.1, FIA_ATD.1, FIA_UAU.2, FIA_UID.2, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_UAU.2.1, FIA_UID.2.1, FIA_UID.1, FMT_MOF.1, FMT_MSA, FMT_SMF.1, FMT_SMR.1, FMT_MOF.1.1, FMT_MSA.1, FMT_MSA.3, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_STM.1, FPT_STM.1.1, FTA_SSL.3, FTA_TSE.1, FTA_SSL.3.1, FTA_TSE.1.1, FTP_TRP.1, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Standards
FIPS 197, FIPS 198-1, FIPS 180-4, FIPS 186-4, SP 800-38D, SP 800-38A, PKCS#1, PKCS #5, PKCS#3, PKCS #1, PKCS #3, AIS20, RFC 2104, RFC2898, RFC 4250, RFC 4253, RFC 3526, RFC 4346, RFC 5246, RFC 4492, RFC 2437, RFC 8017, RFC 3268, RFC 5288, RFC 4634, RFC 3174, RFC 4251, RFC 4252, RFC 4254, RFC 8492Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
NSCIB-CC-0115712-CR2Extracted SARs
ALC_FLR.1Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Other Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/nscib-certificate-20-0115712_2.pdf",
"dgst": "599fb649cbe7f232",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "NSCIB-CC-0115712-CR2",
"cert_lab": [
"D4"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"1.5.1"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Huawei Technologies Co., Ltd.",
"manufacturer_web": "https://www.huawei.com",
"name": "Huawei FusionDirector 1.5.1.SPC1",
"not_valid_after": "2025-10-23",
"not_valid_before": "2020-10-23",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "nscib-certificate-20-0115712_2.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"R": {
"R.L": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.1": 1
}
},
"cc_security_level": {
"EAL": {
"EAL2": 2,
"EAL2 augmented": 1,
"EAL4": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Riscure": {
"Riscure": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 15408-1": 1,
"ISO/IEC 15408-2": 1,
"ISO/IEC 15408-3": 1,
"ISO/IEC 18045": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Huawei": {
"Huawei": 1,
"Huawei Technologies Co": 1
}
},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20201028075658+01\u002700\u0027",
"/Creator": "C458-M",
"/ModDate": "D:20201028075257+01\u002700\u0027",
"/Producer": "KONICA MINOLTA bizhub C458",
"/Title": "C458-M\u0026S20102807560",
"pdf_file_size_bytes": 71431,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "nscib-cc-0115712-cr2.pdf",
"report_frontpage": {
"NL": {
"author": "Denise Cater",
"cert_id": "NSCIB-CC-0115712-CR2",
"cert_item": "Huawei FusionDirector version 1.5.1.SPC1",
"cert_lab": "D4 Building, Southern Factory, Songshanhu, Dongguan, China",
"developer": "Huawei Technologies Co",
"eval_facility": "D4 Building, Southern Factory, Songshanhu, Dongguan, China",
"parse_strategy": "structured",
"project_number": "0115712_2",
"report_date": "23 October 2020",
"report_version": "1",
"sponsor": "Huawei Technologies Co"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"NL": {
"NSCIB-CC-0115712-CR2": 11
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"AGD": {
"AGD_OPE": 1
},
"ALC": {
"ALC_FLR.1": 3
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 1,
"EAL 2 augmented": 1,
"EAL2": 1,
"EAL2 augmented": 1,
"EAL2+": 2,
"EAL4": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 1
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Riscure": {
"Riscure": 3
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"other": {
"JIL": 1
}
},
"standard_id": {},
"symmetric_crypto": {
"AES_competition": {
"HPC": {
"HPC": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Huawei": {
"Huawei": 20,
"Huawei Technologies Co": 3
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Denise Cater",
"/CreationDate": "D:20201026092111+00\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2010",
"/ModDate": "D:20201026092111+00\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2010",
"/Title": "Certification Report",
"pdf_file_size_bytes": 561064,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.sogisportal.eu/",
"http://www.commoncriteriaportal.org/",
"http://www.tuv.com/nl",
"mailto:[email protected]"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 11
},
"st_filename": "nscib-cc-0115712_2-st_v1.3.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 1
},
"ECDH": {
"ECDHE": 2
}
},
"FF": {
"DH": {
"DH": 4,
"DHE": 2,
"Diffie-Hellman": 2
}
},
"RSA": {
"RSASSAPKCS1-V1_5": 1
}
},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.1": 1
}
},
"cc_security_level": {
"EAL": {
"EAL2": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 9,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 6,
"FAU_GEN.2.1": 1,
"FAU_SAR.1": 7,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_STG.1": 8,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG.3": 7,
"FAU_STG.3.1": 1
},
"FCS": {
"FCS_CKM": 31,
"FCS_CKM.1": 12,
"FCS_CKM.1.1": 2,
"FCS_CKM.2": 2,
"FCS_CKM.4": 22,
"FCS_COP": 71,
"FCS_COP.1": 2,
"FCS_COP.1.1": 7
},
"FDP": {
"FDP_ACC.1": 15,
"FDP_ACF.1": 13,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_DAU": 5,
"FDP_DAU.1": 5,
"FDP_DAU.1.1": 1,
"FDP_DAU.1.2": 1,
"FDP_DAU.2": 8,
"FDP_DAU.2.1": 1,
"FDP_DAU.2.2": 1,
"FDP_IFC.1": 12,
"FDP_IFC.1.1": 1,
"FDP_IFF.1": 11,
"FDP_IFF.1.1": 1,
"FDP_IFF.1.2": 1,
"FDP_IFF.1.3": 1,
"FDP_IFF.1.4": 1,
"FDP_IFF.1.5": 1,
"FDP_ITC.1": 8,
"FDP_ITC.2": 8,
"FDP_RIP.1": 15,
"FDP_RIP.1.1": 1
},
"FIA": {
"FIA_AFL.1": 9,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 12,
"FIA_ATD.1.1": 1,
"FIA_UAU.2": 10,
"FIA_UAU.2.1": 1,
"FIA_UID.1": 3,
"FIA_UID.2": 14,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MOF.1": 12,
"FMT_MOF.1.1": 1,
"FMT_MSA": 30,
"FMT_MSA.1": 9,
"FMT_MSA.3": 9,
"FMT_SMF.1": 8,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 16,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_STM.1": 7,
"FPT_STM.1.1": 1
},
"FTA": {
"FTA_SSL.3": 6,
"FTA_SSL.3.1": 1,
"FTA_TSE.1": 6,
"FTA_TSE.1.1": 1
},
"FTP": {
"FTP_TRP.1": 8,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 9
},
"CTR": {
"CTR": 5
},
"GCM": {
"GCM": 6
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1
},
"SSH": {
"SSH": 42,
"SSHv2": 1
},
"TLS": {
"SSL": {
"SSL": 1
},
"TLS": {
"TLS": 17
}
},
"VPN": {
"VPN": 1
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 3
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"PBKDF": {
"PBKDF2": 3
},
"SHA": {
"SHA1": {
"SHA1": 1
},
"SHA2": {
"SHA256": 8,
"SHA384": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"BSI": {
"AIS20": 1
},
"FIPS": {
"FIPS 180-4": 4,
"FIPS 186-4": 3,
"FIPS 197": 9,
"FIPS 198-1": 4
},
"NIST": {
"SP 800-38A": 7,
"SP 800-38D": 3
},
"PKCS": {
"PKCS #1": 1,
"PKCS #3": 1,
"PKCS #5": 2,
"PKCS#1": 10,
"PKCS#3": 2
},
"RFC": {
"RFC 2104": 4,
"RFC 2437": 1,
"RFC 3174": 2,
"RFC 3268": 2,
"RFC 3526": 4,
"RFC 4250": 3,
"RFC 4251": 5,
"RFC 4252": 5,
"RFC 4253": 14,
"RFC 4254": 3,
"RFC 4346": 8,
"RFC 4492": 4,
"RFC 4634": 2,
"RFC 5246": 8,
"RFC 5288": 2,
"RFC 8017": 2,
"RFC 8492": 2,
"RFC2898": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 12,
"AES-128": 2,
"AES-256": 1
},
"HPC": {
"HPC": 1
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Huawei": {
"Huawei": 90,
"Huawei Technologies Co": 68
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Administrator",
"/CreationDate": "D:20201023172546+08\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2013",
"/ModDate": "D:20201023172546+08\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2013",
"pdf_file_size_bytes": 1635365,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://enterprise.huawei.com/",
"https://support.huawei.com/carrier/digitalSignatureAction"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 63
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/nscib-cc-0115712-cr2.pdf",
"scheme": "NL",
"security_level": {
"_type": "Set",
"elements": [
"EAL2+",
"ALC_FLR.1"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/nscib-cc-0115712_2-st_v1.3.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "69f1c76ab023a06f448141a8e9d0b69b0e89beba4a549789b166738a47f000a7",
"source_hash": "5add85e66a7dec5ff41815952e2b9beb737bf4d15e0c51c36cd8346c24741a3f",
"txt_hash": "dee41d29792b3229f7502a0ea4cd50ab487985a2de8cd19714e24bf8fbb59e43"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "7dc7a9cd743c73cfb76ee2ac01d1c86f607774f4be43a991c9bfbf77f3e8ed72",
"source_hash": "2d8ea1c82d3ad1008b91b4daf65d963815b89e33db2363b8122bd6075e98c612",
"txt_hash": "fd7c4762432f7e203398ce02e966521e2cc4bf384c1b032e0e43dce63ca2ad62"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "3493a76865984d531ffb9a58049f111eae5752068660b2696766f4a138ce86fe",
"source_hash": "28740e2d997e351439beeaaf08f7afdf68ea7730727374ee2864bea993f45337",
"txt_hash": "32545e363db8e449296cfcea3ac9787f3892ca330ddde6b4f35c76d3a1a96e23"
}
},
"status": "archived"
}